{
  "1": "data:image/png;base64,[encoded data, 46620 characters]",
  "2": "data:image/png;base64,[encoded data, 46904 characters]",
  "3": "data:image/png;base64,[encoded data, 47348 characters]",
  "4": "data:image/png;base64,[encoded data, 47248 characters]",
  "5": "data:image/png;base64,[encoded data, 48028 characters]",
  "6": "data:image/png;base64,[encoded data, 47388 characters]",
  "7": "data:image/png;base64,[encoded data, 47572 characters]",
  "8": "data:image/png;base64,[encoded data, 47700 characters]",
  "9": "data:image/png;base64,[encoded data, 46396 characters]",
  "10": "data:image/png;base64,[encoded data, 47240 characters]",
  "11": "data:image/png;base64,[encoded data, 46620 characters]",
  "12": "data:image/png;base64,[encoded data, 46696 characters]",
  "13": "data:image/png;base64,[encoded data, 46788 characters]",
  "14": "data:image/png;base64,[encoded data, 46908 characters]",
  "15": "data:image/png;base64,[encoded data, 46780 characters]",
  "16": "data:image/png;base64,[encoded data, 47704 characters]",
  "17": "data:image/png;base64,[encoded data, 46412 characters]",
  "18": "data:image/png;base64,[encoded data, 45420 characters]",
  "19": "data:image/png;base64,[encoded data, 46656 characters]",

  "101": "data:image/png;base64,[encoded data, 45644 characters]",
  "102": "data:image/png;base64,[encoded data, 46280 characters]",
  "103": "data:image/png;base64,[encoded data, 45924 characters]",
  "104": "data:image/png;base64,[encoded data, 45624 characters]",
  "105": "data:image/png;base64,[encoded data, 47668 characters]",
  "106": "data:image/png;base64,[encoded data, 47032 characters]",
  "107": "data:image/png;base64,[encoded data, 46904 characters]",
  "108": "data:image/png;base64,[encoded data, 46200 characters]",
  "109": "data:image/png;base64,[encoded data, 47128 characters]",
  "110": "data:image/png;base64,[encoded data, 46700 characters]",
  "111": "data:image/png;base64,[encoded data, 46808 characters]",
  "112": "data:image/png;base64,[encoded data, 45828 characters]",
  "113": "data:image/png;base64,[encoded data, 46476 characters]",

  "full": "data:image/png;base64,[encoded data, 48128 characters]",
  "full1": "data:image/png;base64,[encoded data, 124036 characters]"
}
